/*global*/
body, button, input, select, textarea {
  font-family: 'Open Sans', 'Helvetica Neue', helvetica, arial, verdana, sans-serif;
}
a {
  color: inherit;
}

a:hover {
  color: inherit;
  /*text-decoration: underline;*/
}

figure.image-center {
  margin: 0 auto;
}

body {
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
}

figure img {
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
ol, ul {
  margin-top: 0;
  margin-bottom: 0px; 
}

.more {
  text-align: center;
  margin: 4.5rem 0 2rem;
}

.more button {
  font-size: 1.14rem;
  padding: 1.28rem 3.29rem;
  background: transparent;
  border: 1px solid #a971cb;
  color: #a971cb;
  cursor: pointer;
}

.left {
  float: left;
}

.right {
  float: right;
}

.image.is-3by4 {
  padding-top: 133.33333%;
}

.image.is-3by4 img {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 100%;
}


/*h1~h6*/

h1 {
  /*fontsize:50px*/
  font-size: 3.5rem;
}

h2 {
  font-size: 3rem;
  font-weight: 400;
}

h3 {
  /*fontsize:28px*/
  font-size: 2rem;
}

h4 {
  /*fontsize:20px*/
  font-size: 1.4rem;
}

h5 {
  /*fontsize:18px*/
  font-size: 1.28rem;
}

h6 {
  /*fontsize:16px*/
  font-size: 1.14rem;
}

.light {
  font-weight: 300;
}

.medium {
  font-weight: 500;
}

.bold {
  font-weight: 700;
}


/*pagination*/

.pagination ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

.pagination ul li {
  color: #696969;
  font-size: 0.86rem;
  line-height: 2rem;
  width: 2rem;
  margin-right: 0.8rem;
  cursor: pointer;
}

.pagination ul li i.fa {
  font-size: 1.5rem;
  line-height: 2rem;
}

.pagination ul li:last-child {
  margin-right: 0;
}

.pagination ul li.active, .pagination ul li.active:hover {
  color: #fff;
  background: #9f4dd0;
}

.pagination ul li:hover {
  color: #9f4dd0;
}

.IIV::-webkit-media-controls-play-button, .IIV::-webkit-media-controls-start-playback-button {
  opacity: 0;
  pointer-events: none;
  width: 5px;
}

/* animation */

@-webkit-keyframes fadeinT {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fadeinT {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}


@-webkit-keyframes fadeoutT {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-100px);
  }
}

@keyframes fadeoutT {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
  }
}

.fadeinT {
  -webkit-animation: 0.5s ease-out backwards;
  animation: 0.5s ease-out backwards;
  -webkit-animation-name: fadeinT;
  animation-name: fadeinT;
}

.fadeoutT {
  -webkit-animation: 1s ease-in forwards;
  animation: 1s ease-in forwards;
  -webkit-animation-name: fadeoutT;
  animation-name: fadeoutT;
}

.v-video {
  position: relative;
  overflow: hidden;
}

.col-image {
  margin-bottom: 2rem;
  position: relative;
}

.bg-video {
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-size: cover;
  overflow: hidden;
  background-image: url(../images/head_1.png);
  background-repeat: no-repeat;
}
.bg-proinfo{
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-size: cover;
  overflow: hidden;
  background-image: url(../images/head_2.png);
  background-repeat: no-repeat;
}
.bg-prosimple{
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-size: cover;
  overflow: hidden;
  background-image: url(../images/head_4.png);
  background-repeat: no-repeat;
}
.bg-joinus{
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-size: cover;
  overflow: hidden;
  background-image: url(../images/head_3.png);
  background-repeat: no-repeat;
}
.bg-resouce{
  position: absolute;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-size: cover;
  overflow: hidden;
  background-image: url(../images/head_5.png);
  background-repeat: no-repeat;
}

.banner_1 {
  background-image: url(/wp-content/themes/bitse/img/bg-ball.jpg);
}

section .section-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
  top: 0;
  left: 0;
}

.top-nav.scroll, .hero-head.scroll {
  background: rgba(0, 0, 0, 0.7);
}

.v-video .hero-body {
  z-index: 11;
  height: 100%;
}

.v-video .hero-body .container {
  z-index: 11;
}

.v-video h1 {
  color: #fffefe;
  font-size: 3.7rem;
  font-weight: 700;
}
.v-video h2 ,.v-video h3,.v-video a{
  font-family: "PingFang SC";
  color: #fffefe;
}
.v-video .pdf{
  font-size: 1.5rem;
  margin-top: 2rem;
  margin-bottom: 4rem;
}
.v-video a{
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  text-decoration: none;
}

/* top menu*/

.top-nav, .hero-head {
  z-index: 9999;
  position: fixed;
  top: 0;
  width: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  transition: all .3s ease 0s;
  border-bottom: 1px solid rgba(248, 248, 248, 0.1);
}

.top-nav .nav, .hero-head .nav {
  box-shadow: none;
  background: none;
}

.nav > .container {
  min-height: 3.5rem;
}

.top-nav .nav .nav-left, .hero-head .nav .nav-left {
  -ms-flex-preferred-size: auto;
  -webkit-flex-basis: auto;
  flex-basis: auto;
  -webkit-flex-grow: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  width: 450px;
  z-index: 99;
}

@media (max-width: 450px) {
  .top-nav .nav .nav-left, .hero-head .nav .nav-left {
    width: 320px;
  }
}
@media (max-width: 320px) {
  .top-nav .nav .nav-left, .hero-head .nav .nav-left {
    width: 250px;
  }
}
.top-nav .nav .nav-right, .hero-head .nav .nav-right {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  background: transparent;
  z-index: 99;
}

.nav-item {
  transition: all .3s ease 0s;
  position: relative;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.nav-item a {
  color: #b1b2c3;
  cursor: pointer;
  transition: all .3s ease 0s;
}

.nav-item ul a {
  color: #b1b2c3;
}

.nav-item.current > a, .nav-item:hover > a, .nav-item li:hover > a {
  color: #459de2;
  text-decoration: none;
}



.nav-toggle {
  margin-top: 10px;
  margin-bottom: 5px;
}

.nav-toggle span {
  background-color: #838383;
}

.nav-toggle:hover {
  background: transparent;
}

.nav-toggle:hover span {
  background: #fff;
}

.nav-toggle.is-active span {
  background: #00a1ff;
}

.bg{
  background-color: #f8f8f8;
}
.bg-city {
  background: #f8f8f8 url('../images/bg-city.png') no-repeat 0 100%;
  background-size: 100%;
}

.bg-ball {
  background: url(../images/orgin_8.png) no-repeat 50% 50%;
  background-size: cover;
}

.sec-dark {
  position: relative;
}

.sec-dark h2 {
  /*// padding: 130px 0;*/
  padding-top: 8rem;
  text-align: center;
  color: #FFF;
  position: relative;
  font-weight: bold;
}

.bg-ball:before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0);
  width: 100%;
  height: 100%;
  position: absolute;
}

.bg-light {
  background: #f8f8f8;
}


/*home v-about*/

h1.sec-title {
  font-size: 3.5rem;
  font-weight: 700;
  margin-bottom: 1.5em;
}

p.cont {
  font-size: 1.4rem;
  color: #696969;
  font-weight: 300;
}

.content h2 {
  font-size: 3rem;
  font-weight: 400;
}

.content ul {
  font-size: 1.4rem;
  font-weight: 500;
  color: #696969;
  line-height: 2;
  list-style: none;
  /*list-style-image: url(/wp-content/themes/bitse/img/list-icon.png);*/
  margin-left: 0;
}

.content ul li {
  padding-left: 2px;
}

.content ul li:before {
  content: '';
  background: url(/wp-content/themes/bitse/img/list-icon.png) no-repeat;
  width: 7px;
  height: 0.75rem;
  display: inline-block;
  margin-right: 1rem;
}

.v-develop {
  color: #838383;
  padding-top: 3rem;
}

.v-develop h5 {
  color: #fff;
  font-weight: 700;
  margin-bottom: 1.2rem;
}

.v-develop .columns {
  margin: 0 -4rem;
}

.v-develop .index, .v-team .index {
  float: left;
  width: 100px;
  height: 60px;
  font-size: 45px;
  font-weight: bold;
  color: #58b4fd;
  padding-top: 5px;
}
.v-develop .index{
  height: 50px;
  line-height: 50px;
}

.v-develop .index span, .v-team .index span {
  line-height: 45px;
  height: 46px;
  display: block;
  overflow: hidden;
}

.v-develop .index:after, .v-team .index:after {
  content: "";
  display: block;
  height: 1px;
  background-color: #00a0e9;
  width: 55px;
  margin: 5px auto 0;
}

.v-develop .column p, .v-team .column p {
  color: #333;
  text-align: left;
  line-height: 25px;
}

.v-develop .column.is-one-third-tablet {
  overflow: hidden;
}


/* home  v-events*/

.v-events .columns {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.v-event figure img {
  border-radius: 0.5rem;
}

.v-event .col-image {
  margin-bottom: 1.5rem;
}

.v-event .col-content {
  border-bottom: 1px solid #e0e0e0;
}

.v-event .col-content h5 {
  margin-bottom: 0;
  line-height: 1.67;
}

.v-event .col-content small {
  color: #a4a5a6;
  margin: 1rem 0;
  display: block;
}

.v-event .col-content small>.fa {
  font-size: 0.95rem;
  margin-right: 0.5rem;
}

.v-event .col-content small:last-child {
  text-align: right;
}

.v-event .col-content p {
  color: #8c8c8d;
  line-height: 1.8;
  height: 3rem;
  overflow: hidden;
}

.v-event small a {
  color: #9f4dd0;
}


/*honme v-team*/

.v-team .columns, .v-develop .columns {
  margin: 5rem -4rem;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.v-team .column {
  padding: 0 4rem;
}

.v-team .column p {
  color: #333;
}

.v-team .index {
  color: #c0c0c0;
  width: 55px;
  margin-right: 15px;
}

.v-team .col-content .name {
  color: #262626;
  font-weight: 700;
  margin-bottom: 0.5rem;
}

.v-team .col-content .title {
  font-size: 1.28rem;
  color: #b9b9b9;
  font-weight: 500;
}

.v-about figure.image img {
  width: initial;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

.v-contact {
  background-color: #f8f8f8;
  padding-bottom: 3rem;
}

.v-contact h2 {
  margin: 1rem 0 0;
}

.v-contact .column>p.head {
  margin-bottom: 1rem;
  text-transform: uppercase;
}

.v-contact .part:hover {
  cursor: pointer;
}

.v-contact .part1 {
  background-position: 0px 0px;
  width: 55px;
}

.v-contact .part1:hover {
  background-position: 0px -50px;
}

.v-contact .part2 {
  background-position: -132px 0px;
  width: 95px;
}

.v-contact .part2:hover {
  background-position: -132px -49px;
}

.v-contact .part3 {
  background-position: -288px 0px;
}

.v-contact .part3:hover {
  background-position: -288px -49px;
}

.v-contact .part4 {
  background-position: -435px 0px;
  width: 155px;
}

.v-contact .part5 {
  background-position: -657px 0px;
  width: 113px;
}

.v-contact .part5:hover {
  background-position: -657px -49px;
}

.v-contact .part6 {
  background-position: -816px 0px;
  width: 110px;
}

.v-contact .part6:hover {
  background-position: -816px -49px;
}

.v-contact .part7 {
  background-position: -990px 0px;
  width: 65px;
}

.v-contact .part7:hover {
  background-position: -990px -49px;
}

.v-contact .part8 {
  background-position: -1110px 0;
  width: 95px;
}

.v-contact .part8:hover {
  background-position: -1110px -49px;
}

.social ul li {
  display: inline-block;
  margin-right: 1.4rem;
  /*font-size: 1.9rem;*/
  font-size: 20px;
  color: #fff;
}

.qr ul>li {
  display: inline-block;
}

.qr ul>li:first-child {
  margin-right: 1.4rem;
}

.cont .row {
  margin-bottom: 1rem;
}

.v-contact a {
  color: #908d8e;
  text-decoration: none;
}


/*home  v-partner*/

.v-partner {
  background: rgba(0, 0, 0, 0.60);
  padding: 1.3rem 0 1.3rem;
}

.v-partner .row ul {
  width: 380px;
  margin: 0 auto 0.5rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.v-partner ul li {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: block;
  -ms-flex-preferred-size: 0;
  -webkit-flex-basis: 0;
  flex-basis: 0;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  -webkit-flex-shrink: 1;
  flex-shrink: 1;
  color: #656d7e;
}

.v-partner .copyright {
  color: #FFF;
}


/*team page*/

.team-head {
  background: url(/wp-content/themes/bitse/img/team.jpg) 50%;
  background-size: cover;
}

.team-head .hero-body .container {
  margin-top: -20rem;
}

.team-head .hero-body h1, .team-head .hero-body h2 {
  color: #fff;
}

.team-head .hero-body h1 {
  font-size: 4.8rem;
  font-weight: 700;
}

.team-head .hero-body h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
  font-weight: 500;
}

.team-intro .title {
  font-size: 2.1rem;
  font-weight: 700;
  margin-bottom: 2.5rem;
}

.team-intro .team-intro-cont p {
  color: #6a6969;
  font-size: 1.14rem;
  font-weight: 300;
}

.team-intro .intro {
  top: -12rem;
  background: #fff;
  position: relative;
  box-shadow: 0px 3px 17.64px 0.36px rgba(123, 125, 129, 0.36);
}

.team-intro .intro .column:first-child {
  padding: 0;
}

.team-intro .intro .column.content {
  /*padding: 5rem;*/
  padding-bottom: 0;
}

.team-list {
  /*margin-bottom: 15rem;*/
  /*margin-bottom: 8rem;*/
  background: #f5f6f7;
  padding: 7rem 0;
}

.team-list.co-founder {
  background: #fff;
}

.team-list .head .title {
  font-size: 3.57rem;
  font-weight: 700;
}

.team-list .head .subtitle {
  font-size: 1.14rem;
  color: #6a6969;
  margin: 3rem auto;
}

.team-list .head .title:after {
  content: '';
  width: 2.86rem;
  height: 0.28rem;
  background: #459de2;
  display: block;
  margin: 1rem auto 3rem;
}

.team-list .columns {
  margin: 0 -3.5rem;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  /*margin: 0 -3.5rem;*/
  flex-wrap: wrap;
}

.team-list .column {
  text-align: center;
  padding: 2.5rem;
  -webkit-flex: none;
  -ms-flex: none;
  /*padding: 2.5rem;*/
  padding: 1rem;
  flex: none;
  position: relative;
}

.team-list .column {
  text-align: left;
}

.team-list.co-founder .column {
  text-align: center;
}

.team-list .column .intro {
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.7);
  height: 100%;
  width: 100%;
  color: #fff;
  display: none;
  text-align: left;
  line-height: 2;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

section.team-list.co-founder .col-image:hover > .intro {
  display: -webkit-flex;
  display: -ms-flex;
  display: -ms-flexbox;
  display: flex;
}

.team-list .co-name {
  font-size: 1.28;
  color: #262626;
  margin-top: 1.5rem;
}

.team-list .co-title {
  font-size: 1.14;
  color: #b9b9b9;
  margin-top: 0.8rem;
}

.team-list .name p {
  color: #262626;
  margin-bottom: 0.5rem;
  font-weight: bold;
}

.team-list .intro li {
  line-height: 2;
  color: #262626;
  font-weight: 300;
}

.event-head {
  background: url(/wp-content/themes/bitse/img/bg-event.jpg) 50%;
  background-size: cover;
}

.event-head h1 {
  color: #fffefe;
  font-size: 4.7rem;
  font-weight: 700;
}

.event-item {
  overflow: hidden;
  margin: 5rem 0;
}

.event-item .title {
  font-size: 2.14rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  display: block;
}

.event-item .event-content p {
  font-size: 1rem;
  line-height: 1.8rem;
  color: #6a6969;
  margin-bottom: 3.2rem;
}

.event-item .event-content small>a {
  color: #459de2;
}

.event-item .event-content small>a .fa {
  margin: 0.3rem;
}


/*event-detail-page*/

.event-detail-head {
  background: url(/wp-content/themes/bitse/img/bg-event-detail.jpg) 50%;
  background-size: cover;
}

.event-detail-head h1 {
  color: #fffefe;
  font-size: 4.7rem;
  font-weight: 700;
}

.article {
  padding-bottom: 3rem;
}

.article .columns {
  background: url(/wp-content/themes/bitse/img/bg-article.png) no-repeat 4.2rem 57rem;
  background-size: 40rem;
}

.article .column {
  padding: 0;
}

.article .column .art-title h1 {
  font-size: 3.14rem;
}

.article .column .art-content blockquote {
  border-left: 3px solid #ccc;
  padding: 1rem 0 1rem 2rem;
  margin: 2rem 0 2rem 1rem;
  font-style: italic;
}

.article .column .art-content p {
  color: #555;
  font-size: 1.14rem;
  line-height: 2.14rem;
  margin-bottom: 1rem;
  font-weight: 300;
}

section.author {
  background: #fcfcfd;
  padding: 4.5rem 0 4.2rem;
}

section.author figure.author {
  width: 6rem;
  height: 6rem;
  margin: 3rem auto 1.4rem;
}

section.author ul li {
  padding: 1rem 0;
  border-bottom: 1px solid #e5e5e5;
}

section.author p.title {
  color: #696969;
  margin-bottom: 0.5rem;
  font-size: 1rem;
}

li .news-title {
  margin-bottom: 0.2rem;
  color: #262626;
}

li .news-title:hover {
  color: #9f4dd0;
}

li .news-date {
  color: #aaaaaa;
}

.map {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100vh;
  width: 100vw;
  background: rgba(0, 0, 0, 0.7);
  display: none;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 999;
}

.map .mapbox {
  padding: 1rem;
  background: #fff;
  position: relative;
}

.map .mapbox iframe {
  background: url(/wp-content/themes/bitse/img/loading.gif) no-repeat 50%;
}

.map .mapbox .loading {
  position: absolute;
  top: 45%;
  width: 100%;
  text-align: center;
}

.map .close {
  width: 24px;
  height: 24px;
  display: inline-block;
  background: url(/wp-content/themes/bitse/img/close.png);
  position: absolute;
  right: -50px;
  top: 0;
  cursor: pointer;
}


/*pagenation*/

.pagenation {
  display: -webkit-flex;
  display: -ms-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 5rem 0 4rem;
}

.pagenation a {
  color: #696969;
  font-size: 0.86rem;
  /* line-height: 2rem; */
  padding: 0.3rem 0.8rem;
  margin-right: 0.8rem;
  cursor: pointer;
}

.pagenation a.current, .pagenation a.current:hover {
  color: #fff;
  background: #019ee8;
}

.pagenation a:hover {
  color: #019ee8;
}

.unslider {
  min-height: 100vh;
}

.cus-li {
  min-height: 100vh;
  position: relative;
}

.unslider-nav {
  position: absolute;
  top: 40%;
  height: 100%;
  right: 19px;
  z-index: 111;
}

.unslider-nav ol li {
  display: block;
  width: 16px;
  height: 16px;
  margin: 13px 4px;
  background: rgba(0, 0, 0, 0);
  border-radius: 8px;
  overflow: hidden;
  text-indent: -999em;
  border: 2px solid #fff;
  cursor: pointer;
}

.unslider-nav ol li.unslider-active {
  background: rgba(0, 0, 0, 0);
}

.unslider-nav ol li {
  background: #f7f7f7;
}

.contcat {
  background-image: url(/wp-content/themes/bitse/img/bg_contcat.jpg);
}

.contcat .contcat-container {
  position: relative;
  width: 100%;
  height: 100%;
}

.contcat .contcat-container ul {
  position: absolute;
  color: #FFF;
  top: 40%;
  left: 20%;
}

.contcat .sub-title {
  font-size: 18px;
}

.contcat li:not(:first-of-type) {
  margin: 40px 0 30px 10px;
  position: relative;
  padding-left: 40px;
}

.contcat li span:last-child {
  padding-left: 10px;
}

.contcat li:not(:first-of-type):before {
  display: block;
  content: "";
  background-image: url(/wp-content/themes/bitse/img/contcat-icon.png);
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  position: absolute;
  left: -9px;
}

.contcat li.email:before {
  background-position: 0 0;
}

.contcat li.address:before {
  background-position: 0 -65px;
}

.contcat li.city:before {
  background-position: 0 -135px;
}

.contcat li.phone:before {
  background-position: 0 -214px;
}

.career {
  background-image: url(/wp-content/themes/bitse/img/bg-career.jpg);
  background-position: 50% 60%;
  -webkit-filter: brightness(.4);
  filter: brightness(.4);
  background-size:cover;
}

.culture {
  padding: 80px;
  background-color: #f5f6f6;
}

.culture p {
  /*// font-size: 14px;*/
  font-size: 1rem;
  color: #6a6969;
}

.benefits {
  /*// padding: 120px;*/
  padding: 8rem 3rem;
}

.benefits .index {
  overflow: hidden;
  font-weight: bold;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 1.5rem 0 0.5rem;
}

.benefits .index span:first-child {
  font-size: 35px;
  color: #6ab1e7;
  padding-right: 10px;
  position: relative;
}

.benefits .index span:last-child {
  margin-top: -6px;
  /*// font-size: 16px;*/
  font-size: 1.4rem;
}

.benefits .index span:first-child:after {
  content: "";
  display: block;
  height: 1px;
  border: 5px solid #FFF;
  position: absolute;
  width: 80%;
  background-color: #6ab1e7;
  bottom: 17px;
  box-sizing: content-box;
  left: -3px;
}

.benefits .col-image {
  margin-bottom: 0;
}

.benefits p {
  /*// font-size: 14px;*/
  font-size: 0.85rem;
  color: #797979;
  line-height: 25px;
}

.wanted {
  background-color: #f5f6f6;
  padding-bottom: 40px;
}

.wanted h1 {
  text-align: center;
  /*// padding: 80px 0 40px;*/
  padding: 5rem 0 2.8rem;
}

.wanted h3 {
  /*// font-size: 18px;*/
  font-size: 1.28rem;
  padding-bottom: 15px;
  font-weight: 700;
}

.wanted .base-info {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.wanted .base-info ul {
  margin-right: 40px;
}

.wanted label {
  padding: 20px 0;
  display: block;
}

.wanted ol {
  padding-left: 20px;
  max-width: 480px;
}

.wanted .skill {
  padding-top: 60px;
}

.wanted .bottom_line {
  padding-bottom: 30px;
  border-bottom: 1px dashed #c7c7c7;
}

.wanted a {
  /*// width: 300px;*/
  width: 19rem;
  background: #009ee8;
  display: block;
  margin: auto;
  /*// padding: 16px 50px;*/
  padding: 0.8rem 2rem;
  text-align: center;
  border-radius: 36px;
  /*// margin-top: 40px;*/
  /*// margin-bottom: 50px;*/
  margin: 2.85rem auto 3.57rem;
  color: #FFF;
  /*// font-size: 18px;*/
  font-size: 1.29rem;
  cursor: pointer;
}


/*nav*/

.nav-item.current:not(.no-hover) > a:after, .nav-item:not(.no-hover):hover > a:after {
  width: 100%;
  height: 2px;
  display: inline-block;
  content: ' ';
  line-height: 1;
  position: absolute;
  left: 0;
  bottom: -1px;
}

@media screen and (min-width: 769px) {
  .nav-item > ul {
    position: absolute;
    top: calc(100% + 1px);
    width: 220px;
    display: none;
    text-align: left;
    left: 0;
  }
  .nav-item:hover > ul > li > a {
    line-height: 1;
    padding-top: 2.8rem;
    display: inline-block;
  }
  .scroll .nav-item > ul {
    background-color: rgba(0, 0, 0, 0.7);
  }
  .scroll .nav-item:hover > ul {
    margin-left: -2rem;
  }
  .scroll .nav-item:hover > ul > li > a {
    line-height: 3rem;
    padding-top: 0;
    padding-left: 2rem;
    /* margin-left: -2rem; */
  }
  .nav-item.current a:after, .nav-item:hover > a:after {
    top: initial;
    bottom: -1px;
  }
}


/*.scroll .nav-item > ul {
  background-color: rgba(0, 0, 0, 0.7);
}*/

@media screen and (max-width: 768px) {
  .nav-item > ul {
    position: relative;
    width: 100%;
    margin-top: 1.5rem;
    line-height: 2.3rem;
  }
  /*.nav-item:hover > ul >li >a {

  }*/
  .nav-item.current a:after, .nav-item:hover > a:after {
    top: 35px;
  }
}

.nav-item:hover > ul {
  display: block;
}

.nav-item img {
  max-height: none;
}


/*project-page*/

.project-head .hero-body h1, .project-head .hero-body h2 {
  color: #fff;
}

.project-head .hero-body h1 {
  font-size: 4.8rem;
  font-weight: 700;
}

.project-head .hero-body h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
  font-weight: 500;
}

.project-intro {
  text-align: center;
  padding: 7rem 0 5rem;
}

.project-intro h2 {
  font-weight: bold;
  margin-bottom: 2rem;
  font-size: 2.8rem;
}

.project-intro p {
  line-height: 2;
  margin-bottom: 5rem;
  color: #6a6969;
}


/*tech*/

.tech.project-head {
  background: url(/wp-content/themes/bitse/img/tech-banner.jpg) 50%;
  background-size: cover;
}

.tech-event {
  margin-bottom: 6rem;
}

.tech-event .event-item .event-image:after {
  content: '' !important;
  width: 0!important;
  height: 0!important;
  border: 0!important;
}

.tech-event .event-item.columns {
  padding-bottom: 5rem;
}

.tech-event .event-item.columns:nth-child(1) {
  padding: 0;
  margin: 0;
}

.tech-event .event-item.columns:nth-child(3):after {
  content: '' !important;
  width: 0!important;
  height: 0!important;
  border: 0!important;
}

.tech-event .event-item .image {
  box-shadow: none;
}

.tech-event figure.image.is-3by4 {
  box-shadow: 2px 2px 3px #ccc;
  box-shadow: 0px 3px 3.92px 0.08px rgba(123, 125, 129, 0.61);
}


/*vechain*/

.vechain.project-head {
  background: url(/wp-content/themes/bitse/img/vechain-banner.jpg) 50%;
  background-size: cover;
}


/*digital*/

.digital.project-head {
  background: url(/wp-content/themes/bitse/img/digital-banner.jpg) 50%;
  background-size: cover;
}

.digital-plan {
  background: #f5f6f7;
  padding: 3rem 1rem;
}

.digital-plan .title {
  font-size: 2rem;
  font-weight: bold;
}

.digital-plan li {
  line-height: 2.5;
  color: #6a6969;
}

.digital-plan p.small {
  font-size: 0.85rem;
  color: #019ee8;
  margin: 1rem 0 4rem;
}


/*download button*/

.download.center {
  text-align: center;
  padding: 6rem 0;
}

.download .button {
  font-size: 1.28rem;
  color: #019ee8;
  line-height: 2.8;
  border: 1px solid #019ee8;
  background: transparent;
  border-radius: 2rem;
  padding: 1.8rem 2rem;
  cursor: pointer;
}

@media screen and (min-width: 769px) {
  .digital-plan {
    padding: 9rem 2rem 3rem;
    margin-top: -9rem;
  }
  .tech-event .event-item.columns .event-image {
    position: relative;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 30%;
  }
}

.v-about .column .col-content p {
  color: #838383;
  line-height: 2;
  margin-top: 1rem;
}
.lang {
  color: #b1b2c3;
  line-height: 105px;
  margin-right: 100px;
}
.scroll .lang {
  line-height: 63px;
}
.lang:hover {
  color: #459de2;
}
.poped {
  height: 100vh;
  overflow: hidden;
}
.pop-mask {
  display: none;
}
.poped .pop-mask {
  width: 100%;
  height: 100%;
  position: fixed;
  display: block;
  z-index: 9999;
  top: 0;
}

.poped .pop-container{
  display: block;
}
.pop-container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
}
.pop-container .close {
  position: absolute;
  right: 0;
  width: 60px;
  height: 60px;
  top: 0;
  background-color: #009de7;
  border-radius: 0;
  border-bottom-left-radius: 60px;
}
.modal-close {
  transform: none;
}
.modal-close:before, .modal-close:after {
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  top: 40%;
  left: 60%;
}

.poped .v-video .bg-video,
.poped .hero.is-fullheight .hero-body > .container{
  filter: blur(5px);
}

.pop-container .pop-body {
  position: absolute;
  width: 65%;
  height: 60%;
  background-color: rgba(236, 236, 237, 0.95);
  background-image: url(/wp-content/themes/bitse/img/pop-bg.png);
  background-position: center calc(100% + 20px);
  border-radius: 10px;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 11111;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  overflow: hidden;
}
.pop-container .pop-content {
  height: 100%;
  overflow: auto;
  scroll-behavior: touch;
}
.pop-container .pop-body h3{
  margin-top: 3rem;
  text-align: center;
}
.pop-container .pop-body p {
  margin: 1rem 15rem;
  line-height: 2rem;
  font-size: 1.1rem;
}
.pop-container .pop-body p.end {
  text-align: right;
}
.pop-container .pop-body p.content {
  text-indent: 3rem;
}
.wrap {
  width: 640px;
  margin: auto;
}

.iframe-container {
  height: 0;
  padding-bottom: 97.6%;
  position: relative;
}

.iframe-container iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  .wrap {
    width: 100%;
  }
}

.rowmargin {
  margin: 20px;
}

.rowOne{
  margin-top: 100px;
}

.rowTwo{
  margin-bottom: 100px;
}

.shares{
  padding-left: 36%;
}

.shares img{
  height: 44px;
  width: 44px;
}

.shares a {
  text-decoration: none;
}

.shares span{
  display: inline-block;
  font-size: 1.38rem;
  color: #6c6c6c;
  margin-left: 5px;
}

.shares a:hover span {
  color: #007bff;
}